/*
 Theme Name:     Caroline Leask Therapies
 Theme URI:      https://caroline.dev.rw.digital/
 Description:    Caroline-Leask Theme
 Author:         Shetaccesspanel Shetland
 Author URI:     https://caroline.dev.rw.digital/
 Template:       twentytwentyone
 Version:        1.4
*/

@charset "utf-8";
/* CSS Document */
/*  -----------------------------------------------------
  ------------------- General Styles ------------------
  ----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}
audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none;}
* {margin:0; padding:0; outline:none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after,  {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }
img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}
input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
textarea {overflow:auto; vertical-align:top;}

body{margin:0; padding:0px; background:#fff; font-family: "Montserrat", sans-serif!important; color:#000; font-size:14px; font-weight:400; line-height:normal;}

@-webkit-keyframes flash {
  0% {
    opacity: .7;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .7;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

a{text-decoration:none; box-shadow:none; transition: all 0.4s ease-in-out 0s;}
a:hover{text-decoration:none; box-shadow:none; border-bottom:none; }
a:focus{text-decoration:none; box-shadow:none; border-bottom:none;}
strong{font-weight:600;}
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.full-img{ width:100%; height:auto; }

h1,h2{font-family: "Inter", sans-serif;}

h1, h2, h3, h4, h5, h6, p{margin-top:0px; letter-spacing:0px;}
.pull-left{float:left;}
.pull-right{float:right;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-transform{text-transform:uppercase;}
.image-left{ float:left; margin:0px 25px 15px 0px;}
.image-right{ float:right; margin:0px 0px 15px 25px;}
.alignleft{ float:left; margin:0px 25px 20px 0px;}
.alignright{ float:right; margin:0px 0px 20px 25px;}
.image-left img, .image-right img{ border:0px solid #fff;}
.image-middle{margin:0px auto 20px;}
.image-responsive{width:100%;}
.container{ max-width:1200px;}

html{overflow-x:hidden;}


/*=================topbar-section start=================*/
.topbarsec{ width:100%; height:auto; padding:0px; margin:0px auto; min-height:38px; background:#39524f;}

.topbarsec-left ul{ list-style:none; padding:8px 0px 0px 0px; margin:0px;}
.topbarsec-left ul li{ float:left; padding:0px; margin:0px 40px 0px 0px;}
.topbarsec-left ul li a{ color:#ffffff; font-size:17px; line-height:22px; font-weight:400;}


.topbarsec-right{ padding-top:5px;}
.topbarsec-right ul{ width:auto; float:right; display:table; padding:0px; margin:0px; list-style:none;}
.topbarsec-right ul li{ float:left; padding:0px; margin:0px 8px;}
.topbarsec-right ul li img{ vertical-align:middle; width:30px;}

.topbanner-section{ width:100%; height:auto; padding:0px; margin:0px; position:relative;}

.topsection{ width:100%; height:auto; display:table; padding:12px 0px; margin:0px; position:absolute; left:0px; top:0px; z-index:9999;}

#cssmenu > ul > li.contact a{ background:#97ae9e!important; color:#FFF!important; padding:0px 30px!important;}
#cssmenu > ul > li.contact a:hover{background:#39524f!important; }
/*=================topbar-section start=================*/


/*==========banner-section start===========*/
.banner-section{ width:100%; height:auto; padding:0px; margin:0px auto; position:relative; background:#000; border-bottom:11px solid #97ac9d;}
.banner-section img.fullimg{ width:100%; height:auto; }

/*.banner-section::after{ width:60%; height:100%; background: rgba(0, 0, 0, 0.5); content:''; position:absolute; left:-11%;
top:0px;  transform: translate(0px, 0px) skew(-28deg, 0deg); z-index:3}

.banner-section::before{ width:65%; height:100%; background: rgba(255, 255, 255, 0.3); content:''; position:absolute; left:-11%;
top:0px;  transform: translate(0px, 0px) skew(-28deg, 0deg); z-index:2}*/


.banner-section .full-img-text{ width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:99999; 
top:50%; color:#000; transform:translateY(-50%); -ms-transform:translateY(-50%); 
-webkit-transform:translateY(-50%); -o-transform:translateY(-50%); text-align:left; color:#FFF;}
.banner-section-text01{ float:right; }

.banner-section .full-img-text h4{ font-family:"Inter", sans-serif; font-size:50px; line-height:54px; font-weight:500; text-shadow:1px 2px #375d3d; }
.banner-section .full-img-text h1{font-family: "Inter", sans-serif; font-size:130px; line-height:135px; font-weight:500; text-shadow:1px 2px #375d3d; margin-bottom:10px}
.banner-section .full-img-text p{ color:#ffffff; font-size:19px; line-height:25px; font-weight:600; margin-bottom:20px;}

.banner-section .full-img-text ul{ list-style:none; padding:0px; margin:0px;}
.banner-section .full-img-text ul li{ float:left; padding:0px; margin:0px 10px 0px 0px;}
.banner-section .full-img-text ul li a{background: url(assets/images/banner-btn-bg.png) repeat; color:#ffffff; font-size:18px; line-height:52px; font-weight:500; display:inline-block;
padding:0px 30px; border:2px solid #ffffff; border-radius:29px;}
.banner-section .full-img-text ul li a:hover{border:2px solid #FFF; /*background: url(assets/images/banner-btn-bg-hover.png) repeat;*/ background:#FFF; color:#29322c; }

/*.banner-section .bx-prev{left:2%; background: url(assets/images/banner-prev.png) no-repeat; width:41px; height:41px; position:absolute; 
top:45%; text-indent:-999999px; transition: all 0.4s ease-in-out 0s;}
.banner-section .bx-next{right:2%; background: url(assets/images/banner-next.png) no-repeat; width:41px; height:41px; position:absolute; 
top:45%; text-indent:-999999px; transition: all 0.4s ease-in-out 0s;}

.banner-section .bx-controls .bx-pager-item { margin:4px 4px; float:left; }
.banner-section .bx-controls .bx-pager-item .bx-pager-link{ width:14px; height:14px; background:#45484c; color:#45484c;
text-align:center; font-size:3px; line-height:14px; -webkit-border-radius:50%; -moz-border-radius:50%;
border-radius:50%; border:2px solid #FFF; display:inline-block; float:left;}
.banner-section .bx-controls .bx-pager-item .active{ background:#FFF!important; color:#FFF!important; border:2px solid #FFF!important; }*/

.innerbanner-text h1{ font-size:60px!important; line-height:65px!important; margin-bottom:15px!important;}

/*==========banner-section end===========*/

/*===============homesection01 start===============*/
.homesection01{background: url(assets/images/homesection01-bg.jpg) repeat-x left top #FFF; width:100%; padding-top:80px; padding-bottom:80px; margin:0px auto; text-align:center;}
.homesection01 p{ color:#692141; font-size:22px; line-height:32px; font-weight:400; padding:0px 8%; margin-bottom:23px;}

.homesection01 h6 a{ background:#97ae9e; color:#FFF; font-size:22px; line-height:54px; font-weight:400; display:inline-block; padding:0px 30px; border-radius:28px;}
.homesection01 h6 a:hover{ background:#39524f;}
/*===============homesection01 end===============*/


/*===============homesection02 start===============*/
.homesection02{background: url(assets/images/homesection02-bg.jpg) repeat bottom center; -webkit-background-size: cover; -moz-background-size: cover;
-o-background-size: cover; background-size: cover; width:100%; height:auto; padding-top:66px; padding-bottom:0px; margin:0px auto;}

.homesection02-top{ margin-bottom:154px;}
.homesection02-top h5{ text-align:center; color:#bf705c; font-size:17px; line-height:22px; font-weight:700; text-transform:uppercase; margin-bottom:6px;}
.homesection02-top h2{ text-align:center; color:#1b1b1b; font-size:45px; line-height:52px; font-weight:400; background: url(assets/images/title-bg.jpg) no-repeat bottom center; padding-bottom:12px;
margin-bottom:18px;}
.homesection02-top p{ text-align:center; color:#595959; font-size:18px; line-height:24px; font-weight:400; margin-bottom:27px;}
.homesection02-top .homesection02-topmain{ margin-bottom:36px;}

.homesection02-topmain{ width:100%; height:auto; display:table; margin:0px auto 20px auto; border:0px solid red;}

.homesection02-topmain .homesection02-topmainbox{ width:23%; float:left; height:auto; padding:0px; margin:1%;}
.homesection02-topmain .homesection02-topmainbox:nth-child(1) .homesection02-topmainbox01 .imgsection img{ border-bottom:6px solid #99ab9d;}
.homesection02-topmain .homesection02-topmainbox:nth-child(2) .homesection02-topmainbox01 .imgsection img{ border-top:6px solid #99ab9d;}
.homesection02-topmain .homesection02-topmainbox:nth-child(3) .homesection02-topmainbox01 .imgsection img{ border-bottom:6px solid #99ab9d;}
.homesection02-topmain .homesection02-topmainbox:nth-child(4) .homesection02-topmainbox01 .imgsection img{ border-top:6px solid #99ab9d;}

.homesection02-topmainbox01{ width:100%; height:auto; padding:0px; margin:0px auto; position:relative}
.homesection02-topmainbox01 .imgsection{ width:100%; height:auto;}
.homesection02-topmainbox01 .imgsection img{ width:100%; max-width:100%; border-radius:10px;}
.homesection02-topmainbox01 .blogtextsection{ width:100%; height:auto; padding:15px; margin:0px auto; position:absolute; left:0px; bottom:15px;}
.homesection02-topmainbox01 .blogtextsection h3 a{ color:#ffffff; font-size:22px; line-height:24px; font-weight:400; display:block;}

.homesection02-top h4.yellowbtn{ text-align:center; display:none;}
.homesection02-top h4.yellowbtn a{background:#bb9c2c; color:#FFF; font-size:22px; line-height:54px; font-weight:400; display:inline-block; padding:0px 30px; border-radius:28px;}
.homesection02-top h4.yellowbtn a:hover{ background:#b2346c;}

.homesection02-bottom01{ float:left;}
.homesection02-bottom01 .homesection02-bottom-main{ width:96%; background:#38514e; padding:45px; margin:0px auto -50px auto; position:relative; border-radius:20px;}
.homesection02-bottom01 .homesection02-bottom-main h3{ text-align:left; color:#ffffff; font-size:44px; line-height:50px; font-weight:400; background: url(assets/images/yellow-titlebg.png) no-repeat bottom left; padding-bottom:12px; margin-bottom:18px;}
.homesection02-bottom01 .homesection02-bottom-main h6{ color:#ffe4f0; font-size:18px; line-height:24px; font-weight:400; margin-bottom:25px;}

.guydedbox{background: url(assets/images/wight-line.png) no-repeat top left; width:100%; height:auto; padding:0px; margin:0px auto 20px auto;}
.guydedboxmain{ width:100%; background: url(assets/images/wight-line.png) no-repeat bottom left; padding:8px 10px 8px 68px; margin:0px auto; position:relative; display:table;}
.guydedboxmain .imgsec{ width:auto; height:auto; position:absolute; left:0px; top:0px;}
.guydedboxmain h4{ color:#ffffff!important; font-size:19px!important; line-height:normal!important; font-weight:400; padding-top: 7px; padding-bottom: 15px;}

.homesection02-bottom01 .homesection02-bottom-main h5.yellowbtn a{background:#ddb09d; color:#253937; font-size:22px; line-height:54px; font-weight:400; display:inline-block; padding:0px 30px; border-radius:28px;}
.homesection02-bottom01 .homesection02-bottom-main h5.yellowbtn a:hover{ background:#97ae9e;}


/*===============homesection02 end===============*/

/*===============homesection03 start===============*/
.homesection03{ width:100%; height:auto; padding-top:127px; padding-bottom:192px; min-height:400px; background: url(assets/images/testmonials-bg.jpg) repeat bottom center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.homesection03 h6{ text-align:center; color:#bf705c; font-size:17px; line-height:22px; font-weight:600; text-transform:uppercase; margin-bottom:6px;}
.homesection03 h2{ text-align:center; color:#1b1b1b; font-size:45px; line-height:52px; font-weight:400;  padding-bottom:12px; margin-bottom:18px;}

.homesection03-mainbox{ width:94%; background:#FFF; border:1px solid #d9d9d9; background:#FFF; padding:24px; margin:0px auto; border-radius:14px;}
.homesection03-mainbox p{ color:#4a4a4a; font-size:15px; line-height:24px; font-weight:400; margin-bottom:15px;}
.homesection03-mainbox h5{ margin-bottom:15px;}
.homesection03-mainbox h3{ color:#1b1b1b; font-size:22px; line-height:24px; font-weight:600; border-top:1px solid #1b1b1b; padding-top:25px;}

.homesection03-main .swiper-container01{ overflow-x:hidden;}

.homesection03-main .swiper-button-prev{ width:25px; height:24px; position:absolute; left:-15px!important; top:260px!important;}
.homesection03-main .swiper-button-next{ width:25px; height:24px; position:absolute; right:-15px!important; top:260px!important;}
.homesection03-main .swiper-button-prev::after{ display:none;}
.homesection03-main .swiper-button-next::after{ display:none;}


.homesection03-main .swiper-pagination{ width:100%; padding-top:20px;}
.homesection03-main .swiper-pagination .swiper-pagination-bullet{ width:12px!important; height:12px!important; background:#ffffff; margin:0px 2px!important; opacity:1!important;}
.homesection03-main .swiper-pagination .swiper-pagination-bullet-active{ background:#e6ffee;}
/*===============homesection03 end===============*/

.homesection04{ width:100%; height:auto; padding-top:120px; padding-bottom:60px;}


/*============footer-section start==============*/
.footer-section{ width:100%; background:#2a5c5b; border-top:7px solid #ddb09d; height:auto; padding-top:50px; padding-bottom:30px; color:#FFF; }

.footer-section-top h3{ color:#ffffff; font-size:20px; line-height:24px; font-weight:600; text-transform:uppercase; margin-bottom:20px;}

.footer-section-top02 ul{ list-style:none; padding:0px; margin:0px;}
.footer-section-top02 ul li{ color:#b5b5b5; font-size:16px; line-height:20px; font-weight:400; margin:7px 0px;}
.footer-section-top02 ul li a{color:#a7dbda;}
.footer-section-top02 ul li a:hover{ color:#FFF;}

.footer-section-top03 ul{ list-style:none; padding:0px; margin:0px;}
.footer-section-top03 ul li{ color:#b5b5b5; font-size:16px; line-height:20px; font-weight:400; margin:7px 0px;}
.footer-section-top03 ul li a{color:#a7dbda;}
.footer-section-top03 ul li a:hover{ color:#FFF;}

.footer-section-top04 h4{ margin-bottom:7px;}
.footer-section-top04 h4 a{color:#FFF; font-size:16px; line-height:20px; font-weight:400;}

.footer-section-top04 h5{ margin-bottom:45px;}
.footer-section-top04 h5 a{color:#ddb09d; font-size:16px; line-height:20px; font-weight:400;}
.footer-section-top04 h5 a:hover{ color:#e05f91;}

.footer-section-top04 ul{ list-style:none; padding:0px; margin:0px;}
.footer-section-top04 ul li{ float:left; padding:0px; margin:0px 8px 0px 0px; width:25px;}

.footerlogo01{ margin-bottom:15px;}
.footerlogo02 p{ color:#d6d6d6; font-size:16px; line-height:20px; font-weight:400;}


.footer-section-top02 .textsec{ padding-left:30px;}

.footer-section-bottom{ padding-top:40px;}
.footer-section-bottom h6{ color:#a7dbda; font-size:16px; line-height:20px; font-weight:500;}

/*============footer-section end==============*/

/*============contact-section start=================*/
.contact-section{background: url(assets/images/contact-bg.jpg) repeat-x left top #FFF; width:100%; height:auto; padding-top:50px; padding-bottom:50px;}
.contact-section-top{ text-align:center; margin-bottom:46px;}
.contact-section-top h2{ text-align:center; color:#1b1b1b; font-size:45px; line-height:52px; font-weight:400; background: url(assets/images/title-bg.jpg) no-repeat bottom center; padding-bottom:12px; margin-bottom:18px;}
.contact-section-top p{ color:#595959; font-size:18px; line-height:24px; font-weight:400; padding:0px 6%;}

.contact-section-bottom01 .textsec h4{ margin-bottom:23px; color:#000; font-size:18px; line-height:24px; font-weight:500;}
.contact-section-bottom01 .textsec h4 a{ color:#6e6e6e;}
.contact-section-bottom01 .textsec h4 span{ color:#6e6e6e;}

.contact-section-bottom01 .textsec h5{ margin-bottom:23px; color:#000; font-size:18px; line-height:24px; font-weight:500;}
.contact-section-bottom01 .textsec h5 span{ color:#bf705c;}

.contact-section-bottom01 .textsec h3{ display:table; margin-bottom:23px; background:#38514e; color:#FFF; font-size:19px; line-height:32px; font-weight:700; padding:0px 17px;}
.contact-section-bottom01 .textsec ul{ list-style:none; padding:0px; margin:0px 0px 30px 0px;;}
.contact-section-bottom01 .textsec ul li{ color:#000; font-size:18px; line-height:24px; font-weight:400; margin:7px 0px;}
.contact-section-bottom01 .textsec ul li span{ color:#777777;}
.contact-section-bottom01 .textsec ul li strong{ color:#bf705c;}

.contact-section-bottom02 .contact-formsec{ width:100%; background:#38514e; color:#FFF; padding:25px; margin:0px auto; border-radius:12px;}
.contact-section-bottom02 .contact-formsec .contactform-main{ width:100%; height:auto; display:table; margin:0px auto 13px auto;}
.contact-section-bottom02 .contact-formsec .contactform-main label{ color:#ffffff; font-size:15px; line-height:24px; font-weight:400; margin-bottom:0px; width:100%; display:table;}
 .contact-section-bottom02 .contact-formsec .contactform-main input[type="text"],  .contact-section-bottom02 .contact-formsec .contactform-main input[type="email"],  .contact-section-bottom02 .contact-formsec .contactform-main input[type="tel"],  .contact-section-bottom02 .contact-formsec .contactform-main textarea{ width:100%; height:40px; border-bottom:1px solid #FFF; border-left:none; border-right:none; border-top:none; padding:0px 10px; color:#FFF; font-size:16px; line-height:40px; font-weight:400; background:none!important;}
.contact-formsec .contactform-main textarea{ height:120px!important; resize:none!important;}

.contact-section-bottom02 .contact-formsec h2{ color:#ffffff; font-size:38px; line-height:42px; font-weight:600; margin-bottom:20px;}
.contact-section-bottom02 .contact-formsec .contactform-main input[type="submit"]{ background:#ddb09d; color:#253937; font-size:18px; line-height:52px; font-weight:600; display:block; text-align:center; padding:0px; text-align:center; border-radius:27px; width:100%; text-transform:uppercase; margin-top:20px; border:none;}
.contact-section-bottom02 .contact-formsec .contactform-main{ position:relative;}
.contact-section-bottom02 .contact-formsec .contactform-main .wpcf7-spinner{ position:absolute; left:0px; top:0px; border:none;}
.contact-section-bottom02 .contact-formsec .contactform-main input[type="submit"]:hover{ border:none;}
.contact-section-bottom01 .textsec{ padding-top:20px;}

/*============contact-section end=================*/

/*===============singaleinner-section start==============*/
.therapy-support-single{ margin-bottom:115px;}
.singeleinner-textsec{background: url(assets/images/singale-therapybg.jpg) no-repeat bottom center!important; -webkit-background-size: cover; -moz-background-size: cover;
-o-background-size: cover; background-size: cover; min-height:1000px;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{clear:none;}
.singeleinner-textsec h4{ color:#bf705c; font-size:17px; line-height:23px; font-weight:600; text-transform:uppercase; margin-bottom:6px;}
.singeleinner-textsec h2{ color:#1b1b1b; font-size:47px; line-height:50px; font-weight:400; margin:0px 0px 22px 0px;  background: url(assets/images/title-bg.jpg) no-repeat bottom left;
display:table; padding-bottom:17px;}
.singeleinner-textsec p{ color:#595959; font-size:17px; line-height:30px; font-weight:400; margin-bottom:20px;}


/*===============singaleinner-section end============*/

button.sub-menu-toggle{ display:none!important;}

/*============contact-section start=================*/
.videosec{background: url(assets/images/contact-bg.jpg) repeat-x left top #FFF; width:100%; height:auto; padding-top:50px; padding-bottom:50px;}
.videosec h5{ text-align:center; margin-bottom:12px;}
.videosec h2{ text-align:center; text-align:center; color:#1b1b1b; font-size:45px; line-height:52px; font-weight:400; background: url(assets/images/title-bg.jpg) no-repeat bottom center; padding-bottom:12px; margin-bottom:18px;}
.videosec p{text-align:center; padding:0px 1%; color:#595959; font-size:17px; line-height:25px; font-weight:400; margin-bottom:35px;}

/*============contact-section end=================*/









